"All" = "Tutti";

"Letter" = "Lettere";

"Uppercase" = "Maiuscole";

"Lowercase" = "Minuscole";

"Ligature" = "Legatura";

"Smallcaps" = "Maiuscolette";

"Superscript" = "Esponenti";


"Decimal Digit" = "Cifre decimali";

"Oldstyle Figures" = "Cifre minuscole";

"Lining Figures" = "Cifre in linea";

"Tabular Figures" = "Cifre tabulari";

"Tab Oldstyle Figures" = "Cifre minuscoli tabulari";

"Fraction" = "Frazioni";

"Small Figures" = "Cifre ridotte";

"Other" = "Altro";

"Punctuation" = "Punteggiatura";

"Parenthesis" = "Parentesi";

"Dash" = "Trattini";

"Quote" = "Virgolette";

"Separator" = "Separatori";

"Space" = "Spaziatura";

"Symbol" = "Simboli";

"Currency" = "Segni monetari";

"Math" = "Simboli matematici";

"Variations" = "Variations";

"Arrow" = "Freccia";

"Geometry" = "Geometrici";

"Mark" = "Diacritici";

"Spacing" = "Spaziatura";

"Combining" = "Diacritici";

"Legacy" = "Legacy";

"Nonspacing" = "A larghezza zero";

"Modifier" = "Modificatori";

"Latin" = "Latino";

"Basic" = "Di base";

"Western European" = "Europeo occidentale";

"Central European" = "Europeo centrale";

"South Eastern European" = "Europeo sud occidentale";

"Vietnamese" = "Vietnamita";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Latino panafricano";

"Cyrillic" = "Cirillico";

"Adobe Extended" = "Esteso adobe";

"Extended" = "Esteso";

"Bulgarian" = "Bulgaro";

"Bulgarian Italic" = "Bulgaro Italic";

"Historic Bulgarian" = "Bulgaro Storico";

"Serbian and Macedonian" = "Serbo e Macedone";

"Serbian Italic" = "Serbo Italic";

"Ukrainian" = "Ucraino";

"Greek" = "Greco";

"Archaic Letters" = "Lettere antiche";

"Polytonic" = "Politonico";

"Coptic" = "Copto";

"Hebrew" = "Ebraico";

"Marks and Composites" = "Diacritici e compositi";

"Arabic" = "Arabo";

"Basic Shapes" = "Forme Basiche";

"Persian" = "Persian";

"Urdu" = "Urdu";

"Ligatures" = "Legatura";

"Southeast Asia" = "Sud Est Asiatico";

"Cham" = "Cham";

"Khmer" = "Khmer";

"Lao" = "Lao";

"Myanmar" = "Myanmar";

"Thai" = "Thai";

"Tham" = "Tham";

"Other Scripts" = "Altre scritture";

"Armenian" = "Armeno";

"Syriac" = "Siriano";

"Ethiopic" = "Etiope";

"Georgian" = "Georgiano";

"Old Orthography" = "Ortografia Antica";

"Old Georgian" = "Georgian Antico";

"Tifinagh" = "Tifinagh";

"Basic-IRCAM" = "Basic-IRCAM";

"Neo-Tifinagh" = "Neo-Tifinagh";

"Tuareg" = "Tuareg";

"Chinese" = "Cinese";

"Fundamental" = "Di base";

"Educational Basic" = "Base educativa";

"Ideograph" = "Ideogramma";

"Japanese" = "Giapponese";

"Kana" = "Kana";

"Japanese Kanji" = "Ideogramma";

"Joyo" = "Joyo";

"JIS Standard 1" = "JIS Standard 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "IBM Extended";

"Educational 1" = "Educazione 1";

"Educational 2" = "Educazione 2";

"Educational 3" = "Educazione 3";

"Educational 4" = "Educazione 4";

"Educational 5" = "Educazione 5";

"Educational 6" = "Educazione 6";

"Indic" = "Indiano";

"Bengali" = "Bengali";

"Devanagari" = "Devanagari";

"Gujarati" = "Gujarati";

"Gurmukhi" = "Gurmukhi";

"Kannada" = "Kannada";

"Malayalam" = "Malayalam";

"Oriya" = "Oriya";

"Tamil" = "Tamil";

"Sanskrit" = "Sanskrit";

"Base" = "Di base";

"Conjuncts" = "concatena";

"Consonants" = "Consonanti";

"Extra Conjuncts" = "Congiunzioni Extra";

"Half Forms" = "Semi-forma";

"Letters and Marks" = "Lettere e Diacritici";

"Letters" = "Lettere";

"Marks" = "Simboli";

"Matras" = "Matras";

"Medials" = "Forme Mediali";

"Minority" = "Minoritario";



"Punctuation" = "Punteggiatura";

"Separator" = "Separatori";

"Stuff" = "Altro";

"Subjoined" = "Aggiunto";

"Symbol" = "Simboli";

"Symbols" = "Simboli";

"Symbols and Punctuation" = "Simboli e Punteggiatura";

"Traditional" = "Tradizionale";

"Vowels" = "Vocali";

"Korean" = "Hangul";

"Jamo" = "Jamo";

"Miscellaneous" = "Altro";

"Music" = "Musica";

"Braille" = "Braille";

"Corner" = "Angoli";

"Smart Glyph" = "Glifo intelligente";

"Private Use" = "Uso Privato";

"Separators" = "Separatori";

"Choseong" = "Choseong";

"Jungseong" = "Jungseong";

"Jongseong" = "Jongseong";

"Basic Syllables" = "Sillabe Basiche";

"All Syllables" = "Tutte le sillabe";

"Codepages" = "Codepages";

"Adobe-KR-0" = "Adobe-KR-0";

"Adobe-KR-1" = "Adobe-KR-1";

"Adobe-KR-2" = "Adobe-KR-2";

"Adobe-KR-3" = "Adobe-KR-3";

"Adobe-KR-4" = "Adobe-KR-4";

"Adobe-KR-5" = "Adobe-KR-5";

"Adobe-KR-6" = "Adobe-KR-6";

"Adobe-KR-7" = "Adobe-KR-7";

"Adobe-KR-8" = "Adobe-KR-8";

"Adobe-KR-9" = "Adobe-KR-9";

"KS X 1001 (Hangul)" = "KS X 1001 (Hangul)";

"KS X 1001 (Non-Hangul)" = "KS X 1001 (No Hangul)";

"KS X 1001 (Hanja)" = "KS X 1001 (Hanja)";

"Akhand & Nonlinear" = "Akhand & Nonlineare";

"Half Conjuncts" = "Half Conjuncts";

"Linear Conjuncts" = "Congiunzione Lineare";

"Independent" = "Indipendente";

"Dependent" = "Dipendente";

"Coeng forms" = "Forme Coeng";

"Pre-base" = "Pre-base";

"Below-base" = "Below-base";

"Post-base" = "Post-base";

"Lunar" = "Lunare";

"Divination" = "Divinazione";

"Buginese" = "Buginese";

"Elymaic" = "Elymaic";

"Old Hungarian" = "Ungaro Antico";

"Europe" = "Europeo";

"Sámi" = "Sámi";

"Esperanto" = "Esperanto";

"Pan African" = "Pan Africano";

"Romanization" = "Romanizzazione";

"Arabic ALA-LC" = "Arabic ALA-LC";

"Arabic DMG" = "Arabic DMG";

"Arabic ISO 233" = "Arabo ISO 233";

"CJK" = "CJK";

"Fundamental (Simplified)" = "Fondamentale (Semplificato)";

"Fundamental (Traditional)" = "Fondamentale (Tradizionale)";

"Undecomposable" = "Non scomponibile";
"Commonly Used on Internet" = "Usato comunemente su Internet";
"Regional" = "Regionale";
"China Mainland" = "China Mainland";
"General Standard Chinese Characters 1" = "Caratteri cinesi standard generali 1";
"General Standard Chinese Characters 2" = "Caratteri cinesi standard generali 2";
"General Standard Chinese Characters 3" = "General Standard Chinese Characters 3";
"Taiwan" = "Taiwan";
"Frequently Used Chinese Characters" = "Caratteri Cinesi usati di frequente";
"Less Commonly Used Chinese Characters" = "Less Commonly Used Chinese Characters";
"Hong Kong" = "Hong Kong";
"Commonly Used Chinese Characters" = "Caratteri cinesi comunemente usati";
"Character Sets" = "Set carattere";
"GB 2312" = "GB 2312";
"Big 5" = "Big 5";
"Unicode CJK Unified Ideographs" = "Ideogrammi Unicode CJK Unificati";
"Unicode CJK Unified Ideographs Extension A" = "Unicode CJK Unified Ideographs Extension A";
"Radicals, Strokes and Symbols" = "Radicals, Strokes and Symbols";
"Kangxi Radicals" = "Kangxi Radicali";
"Radicals Supplement" = "Supplemento ai Radicali";
"Strokes" = "Tratti";
"Bopomofo" = "Bopomofo";
"Bopomofo Extended" = "Bopomofo Esteso";
"Suzhou Numerals" = "Numeri Suzhou";
"Other Han Symbols" = "Altri Simboli Han";
"South Asia" = "Sud Asia";
"Caucasus" = "Caucasus";
"Africa" = "Africa";
"Punctuation and Symbols" = "Punteggiatura e Simboli";
"Fullwidth" = "Intera larghezza";

"South American" = "Sudamericano";
"Oceanian" = "Oceaniano";
"Runes" = "Runes";
"Cantillation and Extras" = "Cantillation and Extras";
"Emojis" = "Emojis";
"Smileys & People" = "Smileys & People";
"Animals & Nature" = "Animali & Natura";
"Food & Drink" = "Cibo & Bevande";
"Activity" = "Attività";
"Travel & Places" = "Viaggi e Luoghi";
"Objects" = "Oggetti";
"Flags" = "Bandiere";

"Six" = "Sei";
"Eight" = "Otto";

"Balinese" = "Balinese";
"Gantungan" = "Gantungan";
"Batak" = "Batak";
"Javanese" = "Javanese";
"Pasangan" = "Pasangan";

"Nukta" = "Nukta";

"Legacy Encodings" = "Legacy Encodings";
"Windows 1252" = "Windows 1252";
"Mac Roman" = "Mac Roman";
"Tibetan" = "Tibet";
"Subscript" = "Subscript";
"Reversed" = "Reversed";
"New Tai Lue" = "New Tai Lue";
"Final Consonants" = "Final Consonants";
"Tone Marks" = "Tone Marks";
"Belarusian" = "Belarusian";
"Kurdish" = "Kurdish";
"Brahmi" = "Brahmi";
"Composites" = "Composites";
"Diacritic Marks" = "Diacritic Marks";
"Ogham" = "Ogham";
"Belarusian and Russian" = "Belarusian and Russian";
"Kawi" = "Kawi";
"North American" = "North American";
"Cherokee" = "Cherokee";
"Canadian" = "Canadese";
"Sinhala" = "Sinhala";
"Serbian and Macedonian Italic" = "Serbian and Macedonian Italic";
"Adlam" = "Adlam";
"N’ko" = "N’ko";
"Osmanya" = "Osmanya";
"Figures" = "Cifre";
"Yezidi" = "Yezidi";
